LogoopenSUSE Build Service > Projects
Sign Up | Log In

Intermediate migration project

Migration from 2.6 from M17N:l10n.opensuse.org to 2.11 is impossible. You have to migrate to weblate <= 2.10 + python-social-auth >= 0.2.21 first, and then it is possible to migrate to weblate >= 2.11.

https://github.com/WeblateOrg/weblate/issues/1344
https://github.com/python-social-auth/social-app-django/issues/16#issuecomment-276230712
https://github.com/python-social-auth/social-app-django/issues/26

Comments for M17N:l10n.opensuse.org:Nijel:weblate-2.10 (0)